Subject: FW: Revised Agmt
From: [email-masked]
To: [email-masked]
Date: Fri, 9 Nov 2001 08:34:05 -0800 (PST)

resending

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Friday, November 09, 2001 10:29 AM
To:	[email-masked]'
Cc:	Glover, Ian
Subject:	FW: Revised Agmt

Saul:

As I am stepping into the middle of a prior negotiation, I hope that you will find my few changes to the most recent version of the ITG Redistribution Agreement acceptable.  Please feel free to call at your convenience.  Thanks.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Wednesday, November 07, 2001 3:23 PM
To:	Shackleton, Sara
Cc:	Heard, Marie; Vitrella, David J.
Subject:	FW: Revised Agmt

Sara,
Per Saul, attached is the current version under discussion per ITG.  Saul said they had made many of the changes Cheryl had requested.

Sheila

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, November 07, 2001 1:12 PM
To:	Glover, Sheila
Cc:	[email-masked]
Subject:	Revised Agmt

Sheila,

As we discussed, I've enclosed the latest version of the market data letter I
had sent to Cheryl.
Please feel free to call me at (212) 588-4162 with any questions or to discuss.

Best regards.

Saul Sarrett

---------------------- Forwarded by Saul Sarrett/ITG on 11/07/2001 02:13 PM
---------------------------

Saul Sarrett
08/10/2001 03:39 PM

To:   [email-masked]
cc:
Subject:  Revised Agmt

Cheryl,

I've attached the revised agreement (Section G. added).

Best regards.

Saul

(See attached file: QuantEX Redistribution Letter Enron 081001.doc)

 - QuantEX Redistribution Letter Enron 081001.doc